.version.nosotros /* version checker */
{
	color: #0000E1;
	background-color: #347D19;
}

@-ms-viewport
{
	width: 750px;
}

@-webkit-viewport
{
	width: 750px;
}

@-o-viewport
{
	width: 750px;
}

@-moz-viewport
{
	width: 750px;
}

@viewport
{
	width: 750px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 750px;
	min-height: 1334px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -4px;
}

#pu1584
{
	width: 0.01px;
}

#u1584
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	padding: 219px 116px 259.1434537246074px;
	background: transparent url("../../images/back-azul.jpg") no-repeat center top;
	background-size: cover;
}

#u1589-4
{
	z-index: 7;
	width: 518px;
	min-height: 30px;
	background-color: transparent;
	line-height: 80px;
	font-size: 67px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1593-5
{
	z-index: 11;
	width: 518px;
	min-height: 375px;
	background-color: transparent;
	margin-top: 73px;
	position: relative;
}

#u1593-2
{
	font-size: 48px;
	text-align: left;
	line-height: 58px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1584-bw
{
	z-index: 4;
	margin-top: 4px;
	height: 528px;
}

#u1640
{
	z-index: 90;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u1640-bw
{
	z-index: 90;
	height: 75px;
}

#u1641
{
	z-index: 91;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 29px;
}

#buttonu1643
{
	z-index: 93;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 226px;
}

#buttonu1643.ButtonSelected
{
	background-color: #002453;
	margin: 4px -10000px 0px 0px;
}

#u1644-4
{
	z-index: 94;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1643:hover #u1644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1643:hover #u1644-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1643.ButtonSelected #u1644-4 p
{
	font-weight: bold;
}

#buttonu1645
{
	z-index: 98;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 395px;
}

#u1646-4
{
	z-index: 99;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1643.ButtonSelected #u1644-4,#buttonu1645:hover #u1646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1645:hover #u1646-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1647
{
	z-index: 103;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 565px;
}

#buttonu1645:hover,#buttonu1647:hover
{
	background-color: #001D3E;
	margin: 4px -10000px 0px 0px;
}

#u1648-4
{
	z-index: 104;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1645.ButtonSelected #u1646-4,#buttonu1647:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1647.ButtonSelected #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1647:hover #u1648-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu1625
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 42px;
}

#u1625
{
	z-index: 2;
	width: 867px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	-webkit-transform: matrix(0,1,-1,0,566,-301);
	-ms-transform: matrix(0,1,-1,0,566,-301);
	-o-transform: matrix(0,1,-1,0,566,-301);
	transform: matrix(0,1,-1,0,566,-301);
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 8px;
}

#u1596-4
{
	z-index: 27;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 55px;
	font-size: 46px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#u1597-4
{
	z-index: 31;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 55px;
	font-size: 46px;
	color: #002453;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 441px;
}

#u1598-4
{
	z-index: 35;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 55px;
	font-size: 46px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 574px;
	left: 6px;
}

#u1602-5
{
	z-index: 52;
	width: 327px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 6px;
}

#u1603-5
{
	z-index: 57;
	width: 327px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 644px;
	left: 6px;
}

#u1602-2,#u1603-2
{
	font-size: 32px;
	text-align: left;
	line-height: 38px;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1604-5
{
	z-index: 62;
	width: 277px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 377px;
}

#u1604-2
{
	font-size: 32px;
	text-align: right;
	line-height: 38px;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1585
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: #E3E8EC;
	padding: 38px 75px 80px 56px;
}

#u1594-7
{
	z-index: 16;
	width: 619px;
	min-height: 80px;
	background-color: transparent;
	position: relative;
}

#u1594-2,#u1594-4
{
	font-size: 59px;
	text-align: center;
	line-height: 71px;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1607
{
	z-index: 77;
	width: 157px;
	background-color: transparent;
	margin-left: 241px;
	margin-top: 63px;
	position: relative;
}

#u1595-4
{
	z-index: 23;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 213px;
	margin-top: 17px;
	position: relative;
}

#u1601-5
{
	z-index: 47;
	width: 390px;
	min-height: 73px;
	background-color: transparent;
	margin-left: 124px;
	margin-top: 17px;
	position: relative;
}

#u1611
{
	z-index: 81;
	width: 157px;
	background-color: transparent;
	margin-left: 246px;
	margin-top: 148px;
	position: relative;
}

#u1599-4
{
	z-index: 39;
	width: 380px;
	min-height: 38px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 134px;
	margin-top: 22px;
	position: relative;
}

#u1605-5
{
	z-index: 67;
	width: 356px;
	min-height: 73px;
	background-color: transparent;
	margin-left: 146px;
	margin-top: 23px;
	position: relative;
}

#u1609
{
	z-index: 79;
	width: 157px;
	background-color: transparent;
	margin-left: 241px;
	margin-top: 139px;
	position: relative;
}

#u1600-4
{
	z-index: 43;
	width: 322px;
	min-height: 38px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 158px;
	margin-top: 34px;
	position: relative;
}

#u1606-5
{
	z-index: 72;
	width: 482px;
	min-height: 73px;
	background-color: transparent;
	margin-left: 78px;
	margin-top: 36px;
	position: relative;
}

#u1601-2,#u1605-2,#u1606-2
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1585-bw
{
	z-index: 5;
	margin-top: 139px;
	height: 2170px;
}

#u1588
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	padding: 443px 112px 137.00546875000043px 113px;
	background: #E3E8EC url("../../images/back-somos.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu1615
{
	z-index: 85;
	width: 523px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#buttonu1615:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #11EAFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	border-color: #FFFFFF;
	background-color: #00E9FF;
	width: 523px;
	min-height: 0px;
	margin: 0px;
}

#u1616-4
{
	z-index: 86;
	width: 380px;
	min-height: 23px;
	background-color: transparent;
	font-size: 47px;
	color: #FFFFFF;
	line-height: 56px;
	letter-spacing: 0px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 59px;
}

#buttonu1615:hover #u1616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1615:hover #u1616-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1613
{
	z-index: 83;
	width: 138px;
	background-color: transparent;
	margin-left: 193px;
	margin-top: 278px;
	position: relative;
}

#u1588-bw
{
	z-index: 6;
	height: 482px;
}

body
{
	position: relative;
	min-width: 750px;
}

#page .verticalspacer
{
	clear: both;
}

